Bug 720060 - CVE-2009-5080 CVE-2009-5081 groff various flaws [fedora-all]
CVE-2009-5080 CVE-2009-5081 groff various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: groff (Show other bugs)
15
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Vcelak
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2009-5080 CVE-2009-5081
  Show dependency treegraph
 
Reported: 2011-07-08 17:36 EDT by Vincent Danen
Modified: 2013-03-03 20:29 EST (History)
2 users (show)

See Also:
Fixed In Version: groff-1.21-9.fc17
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 19:08:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-07-08 17:36:57 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=720058

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2011-07-08 17:37:16 EDT
    Adding parent bug CVE-2009-5081
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=720058,720057
Comment 2 Fedora Update System 2012-05-29 09:47:01 EDT
groff-1.21-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/groff-1.21-9.fc17
Comment 3 Jan Vcelak 2012-05-29 09:49:30 EDT
Resolved in:

groff-1.21-4.fc15
groff-1.21-4.fc16
groff-1.21-9.fc17
groff-1.21-9.fc18
Comment 4 Fedora Update System 2012-05-29 09:51:48 EDT
groff-1.21-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/groff-1.21-4.fc15
Comment 5 Fedora Update System 2012-05-29 09:52:35 EDT
groff-1.21-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/groff-1.21-4.fc16
Comment 6 Fedora Update System 2012-05-29 12:21:53 EDT
Package groff-1.21-9.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing groff-1.21-9.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8577/groff-1.21-9.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-06-07 19:01:37 EDT
groff-1.21-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-06-07 19:04:13 EDT
groff-1.21-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-06-07 19:08:13 EDT
groff-1.21-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.